Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2021 12:10:12 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Hi  Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I not happy at all. You guys have cancelled all the items i ordered. I have wasted my time by selecting each item, i have selected each items one by one and wasted my time. All the items from the order has been cancelled and I'm really upset and i will never use your app or your brand here after and also i will inform this to my friends and relatives who wait for splash offers. The cancelling of all the items in my order has hurted me, i was very happy when i ordered the items for discounted price, but one by one all the items where cancelled and you are just apologizing like nothing has happened. I have took out the time from working hours to select the items, after selecting the items there where items which where out of stock later added again different items and ordered , I was very happy after getting the confirmation of the order but today one by one all the items got cancelled. It was never expected from splash/landmark groups. Because of your irresponsibility this is happened. You must check the items before posting it for sale online.  </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 Nov 2021, at 3:11 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Mohamed,<br><br>Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br><br> during quality check we found out that whole items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items. <br><br>We will not be happy either if you receive bad items in your order, this is the reason why these whole items were cancelled and you received a notification regarding the same items.<br><br>Hope this helps and have a great evening! Stay Safe!<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3353681